<ART ID="05440" PID="2429" JID="140" BPAGE="5771" EPAGE="5782" PII="S0217979210054403" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>RANDOM FIELD DYNAMIC PHASE TRANSITION FOR THE SPIN-1 BLUME-CAPEL MODEL</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TUNCER</FNM>
<SNM>KAYA</SNM>
<EAD>tkaya@yildiz.edu.tr</EAD>
<X-REF REFID="S0217979210054403AF001"></X-REF>
</AUT>
<AUT>
<FNM>MELEK</FNM>
<SNM>YAVUZ</SNM>
<X-REF REFID="S0217979210054403AF001"></X-REF>
</AUT>
<AFF ID="S0217979210054403AF001">Physics Department, Y&#x0131;ld&#x0131;z Technical University, Istanbul, 34210 Davutpa&#x015F;a, <CNY>Turkey</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 April 2009</RE>
</HIST>
<ABST>
<P>We investigate within a mean-field approach the dynamics of the spin-1 Blume-Capel model with Glauber type kinetics under a random oscillating external magnetic field. It is found that the order parameter or the average magnetization is strongly affected by the introduction of the randomness into the system if the number of the realization of the system is low. For only one realization of the system, it is also observed that the increasing strength of the randomness causes more deviation on the noise free average magnetization curves. In addition, it is found that the strength of the deviation depends on the value of the initial condition <F>m(0)</F>. Depending on the strength of the randomness, the system exhibits very confusing average magnetization behaviors. This situation occurs especially for regions of the parameter space where both noise free first and second order transitions coexist. On the other hand, for a large number of realizations of the system, the average magnetization curves are found to behave as in the noise-free cases. Consequently, we conclude that the proper order parameter in the presence of a noisy external field can be the average magnetization over the possible realization of the system.</P>
</ABST>
<KWDG>
<KWD>Dynamic critical phenomena</KWD>
<KWD>classical spin models</KWD>
<KWD>lattice theory and statistics (Ising, Potts, etc.)</KWD>
</KWDG>
</FRONT>
</ART>
