<ART ID="05502" PID="2429" JID="140" BPAGE="5711" EPAGE="5721" PII="S0217979210055020" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>GIANT MAGNETOIMPEDANCE BEHAVIOR IN MAGNETIC FIELD-DEPOSITED AMORPHOUS <F><RM>FeCuCrVSiB</RM></F> SINGLE AND MULTILAYERED FILMS</MTI>
<RTI>Magnetoimpedance Behavior in Magnetic Field-Deposited <F><RM>FeCuCrVSiB</RM></F> Films</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>WEI-PING</FNM>
<SNM>CHEN</SNM>
<EAD>chenweip@126.com</EAD>
<X-REF REFID="S0217979210055020FN001"></X-REF>
<X-REF REFID="S0217979210055020AF001"></X-REF>
</AUT>
<FTN ID="S0217979210055020FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>SHU-QIN</FNM>
<SNM>XIAO</SNM>
<X-REF REFID="S0217979210055020AF002"></X-REF>
</AUT>
<AUT>
<FNM>SHANG-SHEN</FNM>
<SNM>FENG</SNM>
<X-REF REFID="S0217979210055020AF001"></X-REF>
</AUT>
<AUT>
<FNM>YI-HUA</FNM>
<SNM>LIU</SNM>
<X-REF REFID="S0217979210055020AF002"></X-REF>
</AUT>
<AFF ID="S0217979210055020AF001">Department of Physics, Taizhou University, Taizhou, Zhejiang 318000, <CNY>China</CNY></AFF>
<AFF ID="S0217979210055020AF002">Department of Physics, Shandong University, Jinan, Shandong 250100, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 December 2009</RE>
</HIST>
<ABST>
<P>The magnetic and magnetoimpedance behavior of <F><RM>FeCuCrVSiB</RM></F> and <F>(<RM>F</RM>/<RM>SiO</RM><INF>2</INF>)<INF>3</INF>/<RM>Ag</RM>/(<RM>SiO</RM><INF>2</INF>/<RM>F</RM>)<INF>3</INF></F> <F>(<RM>F</RM> = <RM>FeCuCrVSiB</RM>)</F> soft magnetic amorphous films deposited in a magnetic field have been investigated systematically. The samples were deposited by the RF sputtering with or without a static magnetic field of 900 Oe applied in the film plane. It is found that the magnetic field applied during the deposition process improves the soft magnetic properties of the sample significantly. The coercive force of the sample is about 0.8 Oe, which is much smaller than that deposited without a field. Moreover, remarkable GMI effects were obtained at relatively low frequencies, which contrasts with the samples deposited without field. In the magnetic field-deposited state, the maximum GMI ratios of 21.5% and 19.5% were achieved for the single-layer films in longitudinal and transverse fields at a frequency of 13 MHz, while for the multilayered films, the maximum values of longitudinal and transverse GMI ratios are 45% and 44% at a frequency of 6.81 MHz, respectively. These superior GMI behaviors of the as-deposited films are related to the magnetic field used in the preparation process and the inserted <F><RM>SiO</RM><INF>2</INF></F> layers.</P>
</ABST>
<KWDG>
<KWD>Single-layer films</KWD>
<KWD>multilayered films</KWD>
<KWD>giant magnetoimpedance</KWD>
<KWD>soft magnetic properties</KWD>
</KWDG>
</FRONT>
</ART>

