<ART ID="05533" PID="2429" JID="140" BPAGE="5723" EPAGE="5732" PII="S0217979210055330" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STOCHASTIC MODELING AND FILTERING OF DISCRETE MEASUREMENTS FOR A TURBULENT FIELD APPLICATION TO MEASUREMENTS OF ATMOSPHERIC WIND</MTI>
<RTI>Stochastic Modeling and Filtering</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>C.</FNM>
<SNM>BAEHR</SNM>
<EAD>christophe.baehr@meteo.fr</EAD>
<X-REF REFID="S0217979210055330AF001"></X-REF>
</AUT>
<AFF ID="S0217979210055330AF001">M&#x00E9;t&#x00E9;o-France-CNRS CNRM-GAME URA1357, 42 Avenue Coriolis 31057 Toulouse Cedex 1, <CNY>France</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 January 2009</RE>
</HIST>
<ABST>
<P>Nonlinear filtering of local turbulent fluid measurements was an unexplored domain; in this paper, we present original stochastic models and efficient filters to explore it. First, we propose nonlinear filters for processes of a mean-field law and give the convergence of their particle approximations. We then define the acquisition process of a vector field along a random path, and significantly modify the Lagrangian models of fluids proposed by the physicists to make them compatible with the problem of filtering. The closure of these equations is obtained by conditioning the dynamics to the observations and to the acquisition process. Our algorithm allowed us to filter velocity measurements of a real turbulent fluid in 3D flows.</P>
</ABST>
<KWDG>
<KWD>Nonlinear filtering</KWD>
<KWD>Lagrangian models</KWD>
<KWD>atmospheric turbulence</KWD>
<KWD>Feynman&#x2013;Kac formula</KWD>
</KWDG>
</FRONT>
</ART>
