<ART ID="05578" PID="2429" JID="140" BPAGE="5743" EPAGE="5759" PII="S0217979210055780" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>UNDERSTANDING FORCE CHAINS IN DENSE GRANULAR MATERIALS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>QICHENG</FNM>
<SNM>SUN</SNM>
<EAD>qcsun@tsinghua.edu.cn</EAD>
<X-REF REFID="S0217979210055780FN001"></X-REF>
<X-REF REFID="S0217979210055780AF001"></X-REF>
</AUT>
<FTN ID="S0217979210055780FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>FENG</FNM>
<SNM>JIN</SNM>
<X-REF REFID="S0217979210055780AF001"></X-REF>
</AUT>
<AUT>
<FNM>JIANGUO</FNM>
<SNM>LIU</SNM>
<X-REF REFID="S0217979210055780AF001"></X-REF>
</AUT>
<AFF ID="S0217979210055780AF001">State Key Laboratory of Hydroscience and Engineering, Tsinghua University, Beijing 100084, <CNY>China</CNY></AFF>
<AUT>
<FNM>GUOHUA</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217979210055780AF002"></X-REF>
</AUT>
<AFF ID="S0217979210055780AF002">Physics Department, University of Science and Technology of Beijing, Beijing 100083, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 March 2010</RE>
</HIST>
<ABST>
<P>When a load is applied to a dense granular material, the stress is largely transmitted by relatively rigid, heavily stressed chains of particles forming a sparse network of larger contact forces. Force chains act as the key determinant of mechanical properties such as stability, elasticity and flowability. To understand the structure and evolution of force chains, related physical processes and three corresponding characteristic time scales are analyzed in this study. We also propose three dimensionless numbers for the measurement of the relative importance of force chains. To solely study the effect of particle surface friction on force chains, uniaxial compression tests of 11,000 equal-sized particles in 2D were numerically simulated using the discrete element method. By proposing three conditions to define a force chain, the chain length distribution is found in the form of a power law. The exponent of 1.744 is independent of the surface friction. Although these results were obtained from partially crystallized jammed packings, they provide new insight into the physical processes and the structure of force chains, and thus will be helpful in the interpretation of force chains in other dense granular systems.</P>
</ABST>
<KWDG>
<KWD>Granular materials</KWD>
<KWD>force chain</KWD>
<KWD>multiscale modeling</KWD>
</KWDG>
</FRONT>
</ART>
