<ART ID="05609" PID="2429" JID="140" BPAGE="5807" EPAGE="5814" PII="S0217979210056098" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SYNTHESIS AND CHARACTERIZATION OF <F><RM>CoFe</RM><INF>2</INF><RM>O</RM><INF>4</INF>/<RM>Ni</RM><INF>0.5</INF><RM>Zn</RM><INF>0.5</INF><RM>Fe</RM><INF>2</INF><RM>O</RM><INF>4</INF></F> CORE/SHELL MAGNETIC NANOCOMPOSITE BY THE WET CHEMICAL ROUTE</MTI>
<RTI>Core/Shell Magnetic Nanocomposite</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A.</FNM>
<SNM>HONARBAKHSH-RAOUF</SNM>
<EAD>ahonarbakhsh@semnan.ac.ir</EAD>
<X-REF REFID="S0217979210056098AF001"></X-REF>
</AUT>
<AUT>
<FNM>H. R.</FNM>
<SNM>EMAMIAN</SNM>
<X-REF REFID="S0217979210056098AF001"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>YOURDKHANI</SNM>
<X-REF REFID="S0217979210056098AF002"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>ATAIE</SNM>
<X-REF REFID="S0217979210056098AF003"></X-REF>
</AUT>
<AFF ID="S0217979210056098AF001">Department of Materials, Faculty of Engineering, University of Semnan, Moulavi Ave. Semnan, 35195363, <CNY>Iran</CNY></AFF>
<AFF ID="S0217979210056098AF002">Advanced Materials Research Institute, College of Sciences University of New Orleans, Louisiana, 70148, <CNY>USA</CNY></AFF>
<AFF ID="S0217979210056098AF003">School of Metallurgy and Materials Engineering, University of Tehran, P.O. Box 14395-553, Tehran, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>19 February 2010</RE>
</HIST>
<ABST>
<P>A cobalt ferrite/nickel-zinc ferrite core/shell nanocomposite was synthesized by a polymerized complex method using iron citrate, cobalt nitrate, nickel nitrate, zinc nitrate, citric acid, ethylene glycol, benzoic acid and sodium citrate as starting materials. The XRD, TEM and VSM techniques were employed to evaluate the phase composition, morphology and magnetic properties of the samples. The XRD results indicated the coexistence of characteristic reflections of <F><RM>CoFe</RM><INF>2</INF><RM>O</RM><INF>4</INF></F> and <F><RM>Ni</RM><INF>0.5</INF><RM>Zn</RM><INF>0.5</INF><RM>Fe</RM><INF>2</INF><RM> O</RM><INF>4</INF></F> spinel ferrites in the composite sample. The core/shell structure of the composite sample has been confirmed by TEM images. The size of obtained spherical core/shell nanoparticles was 20&#x2013;40 nm in core diameter and about 10 nm in shell thickness. The VSM results showed that both the coercivity and the saturation magnetization of the resulting core/shell nanocomposite were decreased compared to those of the <F><RM>CoFe</RM><INF>2</INF><RM>O</RM><INF>4</INF></F> core, due to the interaction at the interface of <F><RM>CoFe</RM><INF>2</INF><RM>O</RM><INF>4</INF></F> and <F><RM>Ni</RM><INF>0.5</INF><RM>Zn</RM><INF>0.5</INF><RM>Fe</RM><INF>2</INF><RM>O</RM><INF>4</INF></F>.</P>
</ABST>
<KWDG>
<KWD>Nanocomposite</KWD>
<KWD>core/shell structure</KWD>
<KWD>chemical synthesis</KWD>
<KWD>magnetic properties</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.60.Cd</KWD>
<KWD>05.40.-a</KWD>
<KWD>05.45.-a</KWD>
</KWDG>
</FRONT>
</ART>

